Kwalitee Issues

no_pod_errors

Remove the POD errors. You can check for POD errors automatically by including Test::Pod to your test suite.

Error: *** ERROR: unresolved internal link 'Lzma::Filter::Lzma' at line 526 in file IO-Compress-Lzma-2.086/lib/IO/Compress/Lzma.pm

meta_yml_declares_perl_version

If you are using Build.PL define the {requires}{perl} = VERSION field. If you are using MakeMaker (Makefile.PL) you should upgrade ExtUtils::MakeMaker to 6.48 and use MIN_PERL_VERSION parameter. Perl::MinimumVersion can help you determine which version of Perl your module needs.

has_separate_license_file

This is not a critical issue. Currently mainly informative for the CPANTS authors. It might be removed later.

meta_yml_has_provides

Add all modules contained in this distribution to the META.yml field 'provides'. Module::Build or Dist::Zilla::Plugin::MetaProvides do this automatically for you.

Modules

Name Abstract Version View
IO::Compress::Adapter::Lzip 2.086 metacpan
IO::Compress::Adapter::Lzma 2.086 metacpan
IO::Compress::Adapter::Xz 2.086 metacpan
IO::Compress::Lzip Write lzip files/buffers 2.086 metacpan
IO::Compress::Lzma Write lzma files/buffers 2.086 metacpan
IO::Compress::Xz Write xz files/buffers 2.086 metacpan
IO::Uncompress::Adapter::UnLzip 2.086 metacpan
IO::Uncompress::Adapter::UnLzma 2.086 metacpan
IO::Uncompress::Adapter::UnXz 2.086 metacpan
IO::Uncompress::UnLzip Read lzip files/buffers 2.086 metacpan
IO::Uncompress::UnLzma Read lzma files/buffers 2.086 metacpan
IO::Uncompress::UnXz Read xz files/buffers 2.086 metacpan

Other Files

Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan